<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders Price Type responses and forms.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class StaticList_PriceType extends StaticList {
	protected function _table() {
		return array(
			0=>_('One-time Charge'),
			1=>_('Recurring Membership/Subscription'),
			2=>_('Trial for Membership/Subscription')
		);
	}

	public static function get($value) {
		return self::factory()->_get($value);
	}
}
?>
